This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1285984 - RHEV-H 7.2 to 3.5.6 GA build shows as Beta version
RHEV-H 7.2 to 3.5.6 GA build shows as Beta version
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-hypervisor (Show other bugs)
3.5.6
Unspecified Unspecified
urgent Severity urgent
: ovirt-3.5.6
: ---
Assigned To: Fabian Deutsch
cshao
node
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-27 02:06 EST by Ying Cui
Modified: 2016-02-10 14:18 EST (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-30 02:26:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Node
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ying Cui 2015-11-27 02:06:05 EST
Description
We ship RHEV-H 7.2 to 3.5.6 rhev-hypervisor7-7.2-20151123.0.el7ev as GA version, not beta version. 
But the version info of rhev-hypervisor7-7.2-20151123.0.el7ev is with Beta.

The rhev-hypervisor7-7.2-20151119.0.el7ev for 3.5.6 did not exist the issue.

# cat /etc/redhat-release 
Red Hat Enterprise Virtualization Hypervisor (Beta) release 7.2 (20151123.0.el7ev)

# rpm -qa ovirt-node
ovirt-node-3.2.3-29.el7.noarch
Comment 4 cshao 2015-11-30 02:09:57 EST
Test version:
rhev-hypervisor7-7.2-20151129.1
ovirt-node-3.2.3-29.el7.noarch


# cat /etc/redhat-release 
Red Hat Enterprise Virtualization Hypervisor release 7.2 (20151129.1.el7ev)

The word "Beta" has been removed from above build, and the plymouth can show correctly.

So the bug is fixed, I will verify this bug after bug status change to ON_QA.

Thanks!
Comment 5 Fabian Deutsch 2015-11-30 02:26:01 EST
Verifying according to comment 4
Comment 6 Fabian Deutsch 2015-11-30 02:26:29 EST
And closing it according to comment 4 and comment 5

Note You need to log in before you can comment on or make changes to this bug.